Subject: git over http

From: jacobhenry <[email-masked]>
Date: Sat, 19 Apr 2008 11:05:36 -0700 (PDT)

The past couple days I have tried to configure git over http.  To this point
I have it working for a small repository. However, when I try to push a
large directory to the server, it gives me a very vague description of the
error "http-push died with strange error".  My apache logs do not even
flicker.  Is there anywhere I can look to see what the actual error is?  

Here is the trace:

Fetching remote heads...
  refs/
  refs/heads/
  refs/tags/
updating 'refs/heads/master'
  from 0000000000000000000000000000000000000000
  to   267c7ff02a8dbd0e0d81bbfeee4e64faa4773f83
    sending 301 objects
    done
Updating remote server info
Waiting for http://url/webservice.git/objects/95/
error: http-push died with strange error
error: failed to push to 'http://url/webservice.git/'

-- 
View this message in context: http://www.nabble.com/git-over-http-tp16785966p16785966.html
Sent from the git mailing list archive at Nabble.com.